<?xml version="1.0" encoding="utf-8"?>
<ObjDef xmlns="http://www.sonicretro.org">
  <Images>
    <ImageFromSheet id="0" sheet="R2/Objects3.gif" sourcex="69" sourcey="1" width="26" height="16">
      <Offset X="-13" Y="-8"/>
    </ImageFromSheet>
    <ImageFromSheet id="1" sheet="R2/Objects3.gif" sourcex="69" sourcey="18" width="26" height="16">
      <Offset X="-13" Y="-8"/>
    </ImageFromSheet>
    <ImageFromSheet id="2" sheet="R2/Objects3.gif" sourcex="69" sourcey="35" width="26" height="16">
      <Offset X="-13" Y="-8"/>
    </ImageFromSheet>
  </Images>
  <ImageSets>
    <ImageSet id="Torch">
      <ImageRef image="0">
        <Offset Y="-26" />
      </ImageRef>
      <ImageRef image="1">
        <Offset Y="-13" />
      </ImageRef>
	  <ImageRef image="2">
        <Offset Y="0" />
      </ImageRef>
    </ImageSet>
  </ImageSets>
  <DefaultImage>
    <ImageSetRef set="Torch" />
  </DefaultImage>
</ObjDef>